
/*---| FUSION DLC |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
body.riders-of-the-rustlands { background:url("trials_fusion_DLC1_bg.jpg") center 130px no-repeat #000 !important; }
body.empire-of-the-sky       { background:url("trials_fusion_DLC2_bg.jpg") center 130px no-repeat #000 !important; }
body.welcome-to-the-abyss       { background:url("trials_fusion_DLC3_bg.jpg") center 130px no-repeat #000 !important; }
body.fire-in-the-deep       { background:url("trials_fusion_DLC4_bg.jpg") center 130px no-repeat #000 !important; }
body.fault-one-zero       { background:url("trials_fusion_DLC5_bg.jpg") center 130px no-repeat #000 !important; }
body.after-the-incident       { background:url("trials_fusion_DLC6_bg.jpg") center 130px no-repeat #000 !important; }

/*---| GAMES LIST |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.row_games_list			{ margin:0 auto; width:960px; min-height:370px; background:rgba(0, 0, 0, 0.75); }
.c_games_list			{ }
.c_games_list ul		{ overflow:hidden; }
.c_games_list ul li		{ display:block; float:left; margin:10px; width:300px; height:470px; background-color:#202020; }
.c_games_list ul li	img	{ width:300px; height:300px; }
.c_games_list ul li	p	{ margin:10px 10px 10px 20px; }
.c_games_list ul li	a	{ margin:0 20px; padding:0 0 0 26px; background:url('trials_bullet_more.png') 0 0 no-repeat; font-family:"Arial Black", Gadget, sans-serif; text-transform:uppercase; font-style:italic; font-weight:900; letter-spacing:-1px; color:#ffa800; }

.row_preorder_now { display:none; }

/*---| GAMES DETAILS |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.row_features			{ position:relative; z-index:1; margin:0 auto; width:960px; background:rgba(0, 0, 0, 0.75); }
.row_tab				{ margin:0 auto; width:960px; background:rgba(0, 0, 0, 0.75); }
.row_catalogue			{ margin:0 auto; width:960px; background:rgba(0, 0, 0, 0.75); }

.games_share			{ position:absolute; top:0px; right:0px; width:920px; overflow:hidden; display:none; }

.games_share .share_facebook,
.games_share .share_twitter,
.games_share .share_google		{ float:left; padding:20px 0; height:20px; text-align:center; }

.games_share .share_facebook	{ width:140px; }
.games_share .share_twitter		{ width:100px; }
.games_share .share_google		{ width:80px; }

.trials-fusion .games_share,
.trials-frontier .games_share	{ display:block; }

.games_features_content a.buynow		{ float:right; margin-top:80px; margin-top:320px; width:480px; height:60px; line-height:60px; color:#ffffff; font-size:26px; font-family:"Arial Black",Gadget,sans-serif; font-weight:900; font-style:italic; letter-spacing:-1px; text-align:center; text-transform:uppercase; background-color:#ff5812; text-shadow:1px 1px 1px #000; }

.games_features_content				{ }
/*
.games_features_content h2			{ color:#FFFFFF; font-family:"Arial Black",Gadget,sans-serif; font-size:40px; font-style:italic; letter-spacing:-1px; line-height:1em; margin-bottom:15px; text-transform:uppercase; width:560px; }
*/
.games_features_content_text		{ padding:0 20px; }
.games_features_content_text img	{ float:right; margin:0px -20px 15px 15px; }
.games_features_content_text p		{ font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:normal; letter-spacing:normal; line-height:20px; text-shadow:none; }
.games_features_content_text p em	{ font-style:italic; }

.games_features_content_text p h3,
.games_features_content_text p strong em { color:#ffa800; font-size:18px; font-family:"Arial Black", Gadget, sans-serif; font-weight:900; font-style:italic; text-transform:uppercase; }

/* mini tab */
.row_tab							{ margin:0 auto; padding-top:25px; width:960px; }
.tabs ul.tabHeads					{ margin:0 50px; padding:0; height:40px; border-bottom:1px solid #333; }
.tabs ul.tabHeads li				{ display:block; float:left; width:165px; height:40px; line-height:40px; margin:0 1px 0 0; }

.tabs ul.tabHeads a					{ position:relative; display:block; margin:0; padding:0; color:#000; font-size:18px; height:40px; line-height:40px; font-family:"Arial Black",Gadget,sans-serif; font-weight:900; font-style:italic; letter-spacing:-1px; text-align:center; text-decoration:none; text-transform:uppercase; top:0; background:#fff; opacity:0.5; }

.tabs ul.tabHeads a.current,
.tabs ul.tabHeads a.current:hover,
.tabs ul.tabHeads li.current a		{ color:#000 !important; background:#ffcc33; cursor:default !important; opacity:1; }

.games_tab .tabPanel > div				{ margin:0 auto; padding:30px 0; }
.games_tab .tabPanel li					{ width:270px; height:207px; margin:0 8px; }
.games_tab .tabPanel li a				{ border:4px solid #2875c7; padding:1px; font-size:0; }
.games_tab .tabPanel li a,
.games_tab .tabPanel li a span			{ display:block; width:260px; height:195px; }
.games_tab .tabPanel li a span			{ position:absolute; z-index:100; background:none; }
.games_tab .tabPanel li a:hover span	{ background:url('trials_tabpanel_items_over.png') 50% 50% no-repeat; }
.games_tab .tabPanel li img[style]		{ width:260px !important; height:195px !important; }

.games_tab .tabPanel .backward,
.games_tab .tabPanel .forward			{ display:block; background:url('trials_slider_arrows_big.png') 0 0 no-repeat; cursor:pointer; position:absolute; z-index:100; height:100px; width:40px; margin-top:80px; }
.games_tab .tabPanel .backward			{ margin-left:6px; }
.games_tab .tabPanel .forward			{ background-position:-40px 0; margin-left:916px; }
.games_tab .tabPanel .backward:hover	{ background-position:0 -100px; }
.games_tab .tabPanel .forward:hover		{ background-position:-40px -100px; }

.row_catalogue					{ margin:25px auto 0; width:960px; }
.games_catalogue				{ position:relative; width:960px; height:350px; }
.games_catalogue ul				{ height:250px; }
.games_catalogue ul li			{ display:block; float:left; margin:0 4px; width:160px; height:250px; text-align:center; }

.ie .games_catalogue ul li,
.ipad .games_catalogue ul li	{ width:159px; }

.games_catalogue ul li a		{ display:block; padding:40px 0; height:170px; }
.games_catalogue ul li a span	{ display:block; padding:10px 0; color:#fff; font-weight:100; }
.games_catalogue ul li:hover	{ background:#4e9df2; }
.games_catalogue ul li a:hover	{ padding:20px 0; height:250px; }

.games_catalogue .jc_games		{ height:250px; margin:0 60px; padding:15px 0 0; }
.games_catalogue .backward,
.games_catalogue .forward		{ float:none; position:absolute; z-index:100; top:0; left:0; margin:80px 10px 10px; width:40px; height:100px; background:url('trials_slider_arrows_big.png') 0 0 no-repeat; cursor:pointer; }
.games_catalogue .forward				{ background-position:-40px 0; left:auto; right:0; }
.games_catalogue .backward:hover		{ background-position:0 -100px; }
.games_catalogue .forward:hover			{ background-position:-40px -100px; }
.games_catalogue .backward.disabled,
.games_catalogue .forward.disabled		{ display:none; }

/*---| GAMES DETAILS -- NEW !! |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.trials-tab-game		{ padding:30px 30px 0 30px; }

/* big tab */
.games_features .tabs ul.tabHeads		{ margin:0; padding:0; height:80px; border-bottom:1px solid #000; }
.games_features .tabs ul.tabHeads li	{ display:block; float:left; width:449px; height:80px; line-height:80px; margin:0 1px 0 0; }

.games_features .tabs ul.tabHeads a		{ position:relative; display:block; margin:0; padding:0; color:#fff; font-size:36px; height:80px; line-height:80px; font-family:"Arial Black",Gadget,sans-serif; font-weight:900; font-style:italic; letter-spacing:-1px; text-align:center; text-decoration:none; text-transform:uppercase; top:0; background:none; opacity:1; }

.tabs ul.tabHeads a.current,
.tabs ul.tabHeads a.current:hover,
.tabs ul.tabHeads li.current a			{ color:#000 !important; background:#ffcc33; cursor:default !important; }

.trials-tab-game .tabPanel					{ margin:0 auto; padding:20px 0; overflow:hidden; }

.trials-tab-game .trials-retailers			{ float:left; width:300px; text-align:center; }
.trials-tab-game .trials-retailers p		{ margin:20px 0; line-height:20px; color:#fff; font-size:18px; font-family:"Arial Black", Gadget, sans-serif; font-weight:900; font-style:italic; text-transform:uppercase; text-align:center; letter-spacing:-1px; }
.trials-tab-game .trials-retailers ul		{ text-align:center; }
.trials-tab-game .trials-retailers ul li	{ margin:10px 0; }

.trials-tab-game .games_features_content	{ float:left; padding:0 0 0 30px; width:570px; }
.trials-tab-game .games_features_content h2	{ padding:10px 0; height:auto; line-height:40px; background:none; }

.trials-tab-game .games_features_content_text		{ padding:0; color:#c5d1e2; }
.trials-tab-game .games_features_content_text,
.trials-tab-game .games_features_content_text p		{ font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:normal; letter-spacing:normal; line-height:20px; text-shadow:none; }
.trials-tab-game .games_features_content_text p em	{ font-style:italic; }

.trials-tab-game .games_features_content_text h3	{ line-height:20px; color:#ffcc33; font-size:18px; font-family:"Arial Black", Gadget, sans-serif; font-weight:900; font-style:italic; text-transform:uppercase; }

.trials-fusion .games_share,
.trials-frontier .games_share	{ position:static; padding:0 0 0 330px; width:600px; }


/* Uplay tooltip */
/*
.preorderInnerContent .pre-order-edition p strong	{ display:block; font-size:14px; text-transform:uppercase; padding-top:10px; }
.preorderInnerContent .pre-order-edition  .tt		{ position:relative; z-index:24; color:#3CA3FF; font-weight:bold; text-decoration:none; top:-87px; left:-37px; }
*/
.retailer-logos .tt			{ color:#3CA3FF; font-weight:bold; position:relative; right:28px; text-decoration:none; top:-74px; z-index:24; }
a.tt span					{ display:none; }
a.tt span.middle			{ color:#FFFFFF; font-family:ExoBold,Arial,Helvetica,sans-serif; font-size:14px; font-weight:normal; text-align:justify; }
a.tt span.middle strong		{ font-size:17px; }
a.tt:hover					{ color:#AAAAFF; z-index:25; }
a.tt:hover span.bubbletool		{ display:block; position:absolute; top:0px; left:0px; padding:15px 0 0 0; width:200px; color:#993300; text-align:center; filter:alpha(opacity:90); KHTMLOpacity:0.90; MozOpacity:0.90; opacity:0.90; }
a.tt:hover span.top				{ display:block; padding:15px 8px 0; background:url('bubblev3.png') no-repeat top; }
a.tt:hover span.middle			{ display:block; padding:0 8px; background:url('bubble_filler_v3.gif') repeat bottom; color:#000; }
a.tt:hover span.bottom			{ display:block; padding:3px 8px 10px; color:#548912; background:url('bubblev3.png') no-repeat bottom; }

.trials-retailers ul.uplay li	{ box-shadow:none; height:100px; }
